@charset "utf-8";
/* CSS Document */
* {	margin: 0; padding: 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box;}
html { /*height: 100%;*/}
body { font-family: "korolev", tahoma;  font-size: 16px; color: #231f20; background: #fefefe; margin-bottom: 50px; height: 100%;}
a { color: #f7941e; text-decoration: none; }
a:hover { text-decoration: none;}
img { border: none; }
label { font-weight: normal; }
ul, ol { margin-bottom: 0px;}
strong { font-weight: normal;}
textarea:focus, input:focus{
    outline: 0;
}
p { margin: 10px 0px; line-height: 28px; font-weight: 300;}
h1,h2,h3,h4,h5,h6 { font-weight: normal;}
/* Change the white to any color ;) */
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #fff inset;
}

#page-container { min-height: 100%; position:  relative;}

#wrapper, .wrapper { width: 1366px; margin: auto; position: relative; max-width: 100%;}

.button { height: 26px; line-height: 26px; border: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; color: #fff; display: inline-block; padding: 0px 20px; font-size: 12px;}
.button i { font-size: 14px;}
.inputtext { border: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; height: 26px; line-height: 26px; padding: 0px 10px;}
.clearfix { clear: both; overflow: hidden; height: 0px;}
.clear12 { clear: both; overflow: hidden; height: 12px;}
.col50 { float: left; width: 50%;}
.col33 { float: left; width: 33.33%;}
.left { float: left;}
.right { float: right;}

.btn-red, .btn-grey, .btn-transparent { outline: solid 3px rgba(255,255,255,0.3); height: 40px; line-height: 40px; padding: 0px 25px; outline-radius: 5px; -moz-border-radius: 5px; -webkit-outline-radius: 5px; display: inline-block; font-size: 18px; color: #f1f1f1; transition: all 0.5s ease;}
.btn-red { background: rgba(153, 51, 51, 0.6);  }
.btn-red:hover { background: rgba(0, 0, 0, 0.6);  }
.btn-grey { background: #4e4c4c}
.btn-grey:hover { background: #882f34;}
.btn-transparent:hover { background: #882f34 !important; color: #fff !important;}

::-webkit-input-placeholder {
   color: #636363;
}

:-moz-placeholder { /* Firefox 18- */
   color: #636363;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #636363;  
}

:-ms-input-placeholder {  
   color: #636363;  
}

header {}
#home-banner {  max-height: 100%; height: 768px; position: relative; overflow: hidden; background: transparent;}
#home-banner .bg, .home-innovation .bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background:  #000; z-index: 0; opacity: 0; filter: alpha(opacity=0);}
header .bg { background: url("../images/home-banner-bg.png") top repeat-x; position: absolute; left: 0px; top: 0px; width: 100%; height: 99px; z-index: 2;}
header .wrapper { z-index: 3;}
#home-banner .project-item { background-size: 100% 100%; width: 100%; /*height: 100%;*/ text-align: center; /*padding-top: 245px; position: relative;*/ z-index: 3; position:absolute; bottom:30vh; display:none;}
#home-banner .project-item.active { display: block;}
#home-banner .project-item h3 { font-size: 60px; font-weight: bolder; color: #fff; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
#home-banner .project-item h4 { font-size: 20px; color: #fff; margin-bottom: 20px; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
#home-banner .project-item a {}

.banner-nav { position: absolute; bottom: 70px; text-align: center; width: 100%; z-index: 3;}
.banner-nav a { font-size: 20px; color: #f1f1f1; margin: 0px 25px 3px; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); padding-bottom: 2px; transition: all 0.5s ease;}
.banner-nav a.active { border-bottom: solid 1px #d67474; color: #d67474;}
.banner-nav a:hover { color: #d67474;}
.banner-nav a:after { background-color: #d67474 !important; height: 1px !important; bottom: -1px !important;}
.scroll-down { font-size: 36px; color: #fff; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); position: absolute; z-index: 3; bottom: 10px; left: 50%; margin-left: -18px;}

nav { position: absolute; z-index: 3; top: 30px; left: 50%; margin-left: -360px; width: 890px; text-align: center; }
nav a { font-weight: 300; font-size: 16px; text-transform: uppercase; padding: 10px 30px; color: #f1f1f1;}
nav a.active { color: #d67474;}

.logo-inner { background: rgba(255,255,255,0.8); padding: 15px;}
.logo { background: rgba(255,255,255,0.15); width: 200px; position: absolute; left: 30px; top: 10px; z-index: 1; text-align: center; padding: 15px;}
nav a { font-weight: 300; font-size: 16px; text-transform: uppercase; padding: 10px 0px; margin: 0px 25px; color: #f1f1f1; position:relative;}
/*nav a:hover { border-bottom: solid 3px #eee; }*/
nav a.active { color: #d67474 !important;}
nav ul { width:auto; margin:0 auto; max-width:100%; list-style:none;}
nav ul li { width:auto; position:relative; float:left;}
nav ul li ul { position:absolute; top:30px; width:190px; background:rgba(0,0,0,0.5); padding:0 0 10px; text-align:left; display:none; list-style:none; max-width:190px;}
nav ul li ul li { width:100%; padding:15px 0;}
nav ul li ul li a { color:#fff !important;}
nav ul li ul li a.active { color: #d67474 !important;}
nav ul li:hover ul { display:block;}

.lang-switcher { position: absolute; right: 20px; top: 30px; font-size: 16px; z-index: 3; font-weight: 300; color: #fff;}
.lang-switcher a { color: #fff;}
.lang-switcher a.active { color: #d67474;}
.lang-switcher .sep { color: #fff;}

#mobile-menu ul li { position:relative;}
#mobile-menu ul li ul {width:auto; z-index:99999; background:rgba(255,255,255,1) !important; padding:0 0 10px; text-align:right; display:none !important; top:48px;}
#mobile-menu ul li ul li { width:100%; padding:15px 10px;}
#mobile-menu ul li ul li a { color:#000 !important;}
#mobile-menu ul li ul li a.active { color: #d67474 !important;}
#mobile-menu ul li:hover ul { display:block !important;}

#main-content {}
#who-we-are { padding: 50px 0px; background:#fff url("../images/home/home-inner-bg.jpg") no-repeat center top/100% auto;}/*who-we-are-bg.png*/
#who-we-are .left { width: 40%; text-align: center; position: relative; height: 350px; }
#who-we-are .brick1 { position: absolute; background:  url("../images/brick1.png"); width: 224px; height: 220px; left: 270px; top: 0px;  transition-timing-function: ease-in; transition: 1s; opacity: 0.3;}
#who-we-are .brick2 { position: absolute; background:  url("../images/brick2.png"); width: 224px; height: 223px; left: 270px; top: 80px;  transition-timing-function: ease-in; transition: 1s;opacity: 0.3;}
#who-we-are.show-brick .brick1 { transition-timing-function: ease-out; transition: 1s; left: 90px; opacity: 1; }
#who-we-are.show-brick .brick2 { transition-timing-function: ease-out; transition: 1s; left: 220px; opacity: 1;}
#who-we-are .right { width: 60%; padding: 50px;}
#who-we-are .right h3 { font-size: 40px; font-weight: 800; color: #231f20; }
#who-we-are .right p { }

#home-category {}
.home-category { position: relative; overflow: hidden;}
.home-category h3 { position: absolute; }
.home-category img { min-height: 100%; width: 100%; height:auto !important;}
.section-black {}
.bullet { background: url("../images/bullet.png") left center no-repeat; padding-left: 30px;}
.text-top { bottom: auto !important; top: 50px !important;}
.box-3 { width: 665px; height: 648px; }
.box-2 { width: 665px; height: 635px; }
.box-3 h3, .box-2 h3, .metro-title { position: absolute; bottom: 50px; left: 30px; font-size: 36px; font-weight: bolder; color: #fff; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
.box-3-1 { height: 224px; }
.box-3-2 { height: 202px; margin: 12px 0px;}
.box-3-3 { height: 200px; }
.box-2-1, .box-2-2 { height: 318px; width: 100%; overflow: hidden; }
.box-2-1 img, .box-2-2 img { min-height: 100%;}
.box-metro { position: relative;}
.box-metro h3  { position: absolute; top: 20px; left: 30px; font-size: 24px; font-weight: bolder; color: #fff; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
.box-metro .btn-red { position: absolute; bottom: 15px; left: 40px;}

.hover-effect { overflow: hidden;}
.hover-effect img { min-width: 100%; width:auto !important; -webkit-transition: all 0.5s ease;transition: all 0.5s ease; transform-origin: 0% 100%;}
/*.hover-effect:hover img { transform: scale(1.2);-webkit-transform: scale(1.2);}*/
.hover-effect-hover img { transform: scale(1.2);-webkit-transform: scale(1.2);}

.hover-effect2 { overflow: hidden;}
.hover-effect2 img { min-width: 100%; width:auto !important; -webkit-transition: all 0.5s ease;transition: all 0.5s ease;}
.hover-effect-hover img { transform: scale(1.2);-webkit-transform: scale(1.2);}

.section-black { background: #221f1f; padding: 60px; color: #fff;}
.section-black p { font-weight: 300; margin-bottom: 30px;}
.section-black .btn-grey { text-transform: uppercase;}
.box-2-2 { margin-top: 12px; }
.box-content { position: absolute; top: 0px; left: 0px; width: 100%; padding: 30px 0px 0px 30px;}
.box-content h3 { font-size: 34px; font-weight: 800; color: #fff; text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5); position: static;}
.box-content p { color: #fff;}
.home-innovation { margin: 0px 12px; background: transparent; min-height: 634px;}
.home-innovation .box-content { padding: 200px 0px 0px 80px;}
.home-innovation .box-content h3 { margin-bottom: 20px;}
.home-innovation .box-content .btn-transparent { margin-top: 30px;}

.home-section { height: 648px; width: 665px;}
.home-section .box-2, .home-section .box-3 { height: 100%; overflow: hidden;}
.home-section .box-2 img, .home-section .box-3 img { height: 100%; width: 100%;}
#home-section-1 { float: right; position: relative; margin-right: 12px;}
#home-section-2 { float: left; position: relative; margin-left: 12px;}
#home-section-3 .left { float: left; margin-left: 12px; height: 635px; }
#home-section-3 .right { float: right; margin-right: 12px; height: 635px; }
#home-section-3-1 { height: 372px;}
#home-section-3-2 { height: 251px; margin-top: 12px; /*background: url("../images/home-leed.jpg") right top no-repeat; background-size: auto 100%;*/}
.left-cat { width:65%; height: 251px; float:left; background: url("../images/home-leed-left.jpg") no-repeat center center/cover;}
.right-cat { width:35%; height: 251px; float:left; background: url("../images/home-leed-logo.jpg") no-repeat center center/cover;}
.home-section-inner { position: absolute; width: 100%; left: 0px; top: 0px; /*display: none;*/}
.home-cat-left { background:url("../images/home/lvt-ncp-aquapro.jpg") no-repeat center center/100% auto; z-index:9999;}
.home-cat-right { background:url("../images/home/wood-laminate.jpg") no-repeat center center/100% auto; z-index:9999;}

#meet-our-people { margin: 8px 12px 0px;}
#meet-our-people .left { width: 50%;}
#meet-our-people .left span { width: 213px; max-width: 30%; margin-right: 12px; margin-bottom: 12px; float: left; height:313px;}
#meet-our-people .right { width: 50%; margin-top: 100px; padding-left: 60px;}
#meet-our-people h3 { font-size: 38px; font-weight: 800; color: #000; margin-bottom: 20px;}
#meet-our-people .btn-transparent { outline-color: #888686; color: #000; margin-top: 30px;}


footer { padding: 0px 12px; position: relative; width:100%; float:left;}
#showroom { position: absolute; top: 150px; left: 80px; color: #fff; /*width: 100%;*/}
#showroom h3 { font-size: 38px; font-weight: 800; color: #000; margin-bottom: 20px; color: #fff;}
#showroom p { color: #fff; font-size: 16px;}
footer .lang-switcher { top: 165px; right: 200px; /*display: none;*/}
#social-bottom { position: absolute; top: 220px; right: 200px;}
#social-bottom a {color: #fff; font-size: 30px; margin: 0px 8px;}
#social-bottom .linkin, #social-bottom .wechat { background:  url("../images/linkin.png"); width: 40px; height: 40px; display: inline-block; margin: 0px 5px;}
#social-bottom .wechat { background: url("../images/wechat.png");}
#social-bottom span { color: #fff; margin-right: 30px; position: relative; bottom: 12px; font-size: 18px;}

footer { overflow: hidden; margin-bottom: 12px;}
footer .img-address { float: left; width:100%; height:100%;}
#footer-nav { position: absolute; bottom: 20px; left: 80px; font-size: 13px; font-weight: 300;}
#footer-nav a { color: #fff; text-decoration: underline; }
#footer-nav span { color: #fff;}
#footer-nav .sep { padding: 0px 10px;}

/*headroom*/
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

header { position: fixed; z-index: 9; height: 86px; width: 100%;}
.headroom--top { background: none !important;}
.headroom {
    /*will-change: transform;
    transition: transform 200ms linear;*/
}
.headroom--pinned, .headroom--unpinned {
    /*transform: translateY(0%);*/
    -webkit-animation: fadeIn 0.5s linear forwards;
    animation: fadeIn 0.5s linear forwards;
    background: rgba(255, 255, 255, 1);
}
.headroom--unpinned {
    /*transform: translateY(-100%);*/
    display: block;
}
.headroom--not-top .bg { display: none;}
.headroom--not-top { display: none; background: rgba(255, 255, 255, 1);}
.headroom--not-top { box-shadow: 0px 5px 15px #ccc; display: block; height: 68px; z-index:999999;}
.headroom--not-top nav { top: 25px;}
.headroom--not-top nav a { color: #231f20; }
.headroom--not-top .logo { background: url(../images/logo.svg); background-size: 104px 65px; width: 104px; height: 65px; top: 0px; left: 60px;}

.headroom--not-top .logo img, .headroom--not-top .logo-inner { display: none;}
.headroom--not-top .lang-switcher { top: 25px;}
.headroom--not-top .lang-switcher a, .headroom--not-top .lang-switcher .sep { color: #4e4c4c;}

.h-underline a {
    position: relative;
}
.h-underline a:after {
    display: block;
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 0;
    height: 3px;
    background-color: #eee;
    content: "";
    transition: width 0.5s;
}
.h-underline a:hover {
}
.h-underline a:hover:after {
    width: 100%;
}

#main-product { padding-top: 150px; }
#main-product .wrapper { padding: 12px; }
.product-block { width: 100%; float: left; }
.product-block .box, .box-independent { position: relative; height: 534px; overflow:hidden;}
.product-block .box:last-child { margin-right: 0px !important; }
.product-block .box img, .box-independent img { position: absolute; top: 0px; left: 0px; min-width: 100%; min-height: 100%; width:auto;}
.product-block .box-content { padding: 125px 50px 0px;}
.product-block .box-content h3 { background: none; padding: 0px 0px 30px;}
.product-block .box-content p { font-size: 14px;}
.product-block .box-content a.btn-transparent { margin-top: 20px; border: solid 2px #fff; color: #fff; outline: none; padding: 0px 35px;}

#product-collection { margin: 30px 0px;}
#product-collection h3 { font-size: 24px; font-weight: bold;}
#product-collection-filter { margin-top: 30px; float: left; width: 100%; margin-bottom: 30px;}
#product-collection-filter label { float: left; font-size: 16px; font-weight: 300; color: #221f1f; position: relative; top: 8px; }
#product-collection-filter .selection { position: relative; height: 40px; float: left; font-size: 14px; font-weight: 300; color: #959595; list-style: none; border: solid 1px #959595; padding: 0px 10px 0px 15px; width: 200px; margin: 0px 20px;}
#product-collection-filter .selection.small { width: 150px;}
.selection span { display: block; line-height: 40px; height: 40px; cursor: pointer;}
.selection ul { display: none; position: absolute; top: 40px; left: 0px; width: 100%; list-style: none; z-index: 9999; background: #fff; outline: solid 1px #959595; padding: 0px 20px; }
#product-collection-filter .selection:after { content: ""; position: absolute; right: 10px; top: 10px; width: 18px; height: 18px; background: url("../images/icon-dropdown.png") right center no-repeat; display: block; }
#product-collection-filter .selection li { padding: 10px 0px; cursor: pointer; }
#product-collection-filter .btn-grey { float: right;}

.product-category { position: relative; height: 400px; overflow: hidden; margin-bottom: 12px; }
.product-category.imgleft img { width: 435px; margin-right: 12px; height: 400px; position: absolute; left: 0px; top: 0px; }
.product-category.imgright img { width: 435px; margin-left: 12px; height: 400px; position: absolute; right: 0px; top: 0px; }
.product-category.imgright .content { margin-right: 447px; height: 400px;}
.product-category.imgleft .content { margin-left: 447px; height: 400px;}
.product-category .content { height: 400px; text-align: center; padding-top: 100px; }
.product-category .content h3 { font-size: 36px !important; font-weight: bold; }
.product-category .content h4 { font-size: 24px !important; margin-bottom: 20px;}
.product-category .content .btn-transparent { outline: solid 2px #c3c2c2; color: #221f1f; padding: 0px 40px; margin-top: 20px; }
.product-category:nth-child(3n+1) .content {background: #ebebeb; }
.product-category:nth-child(3n+2) .content {background: #221f1f; color: #fff; }
.product-category:nth-child(3n+2) .content .btn-transparent { background-color: #4e4c4c; color: #fff;}
.product-category:nth-child(3n+3) .content {background: #fff; }
.btn-more-collection { margin: 50px 0px; background: #f1f1f1; text-align: center; padding: 20px 0px; font-size: 16px; color: #221f1f; display: block;}
.btn-mp-other { margin:50px 0 0 !important;}

#product-detail { width: 960px; margin: auto; padding: 80px 0px;}
#product-title { padding-bottom: 30px; font-weight: bold; font-size: 36px;}
#product-detail-gallery {}
#product-detail-gallery .left { width: 50%;}
#product-main-image { width: 480px; height: 480px; position: relative;}
#product-main-image img { width: 100%; height: 100%;}
#product-main-image h3 { font-weight: bold; color: #fff; position: absolute; right: 20px; bottom: 20px;}
#product-detail-gallery .right { width: 50%;}
#product-colors { list-style: none; padding-left: 50px; float: left; width: 100%;}
#product-colors h4 { font-size: 16px; margin-bottom: 20px;}
#product-colors li { float: left; width: 100px; text-align: center; margin-right: 5px; margin-bottom: 10px; height:165px;}
#product-colors li img { border: solid 1px #fff; transition: all 0.3s ease;}
#product-colors li img:hover { border: solid 1px #333; cursor: pointer;}
#product-colors li span { display: block; font-weight: normal; font-size: 11px; padding: 5px 0px 0;}
#product-colors li img { width: 100px; height: 100px; }
#product-description { clear: both; width: 50%; float: left; padding-top: 100px; }
#product-addtowishlist { width: 100%; margin: 30px 0px 0px; text-align: center; clear: both; }
#product-addtowishlist .btn-transparent { display: inline-block; border: solid 2px rgba(35,31,32, 0.6); height: 50px; line-height: 50px; color: #4e4c4c; text-decoration: none;}
#product-addtowishlist a { display: block; margin-top: 20px; text-decoration: underline; color: #4e4c4c;}
#product-features { float: left; width: 50%; padding-left: 150px; padding-top: 112px;}
#product-features .item { width: 100%; float: left; font-weight: 300; margin-bottom: 20px;}
#product-features .item .l { width: 180px; float: left; }
#product-features .item .r { width: 150px; float: left; }

#product-projects { margin-top: 100px;}
#product-projects h2 { margin-bottom: 20px; font-weight: bold;}
#product-projects .item { width: 50%; float: left; height: 460px; overflow: hidden; position: relative; transition: all 0.3s ease;}
#product-projects .item:nth-child(2n) { padding-right: 6px; margin-bottom: 12px;}
#product-projects .item:nth-child(2n+1) { padding-left: 6px; margin-bottom: 12px;}
#product-projects .item.box-metro h3 { bottom: 30px;}
#product-projects .item.box-metro:hover .content { opacity: 1;}
#product-projects .item.box-metro:hover h3 { display: none;}
#product-projects .item .content { opacity: 0; position: absolute; width: 100%; height: 100%; background: rgba(255,255,255,0.8); top: 0px; left: 0px; padding: 40px 30px; transition: all 0.3s ease;}
#product-projects .item .content h4 { font-weight: bold; color: #221f1f; font-size: 30px;}
#product-projects .item .content h4 small { font-size: 16px; margin-bottom: 30px;}
#product-projects .item .content p { font-size: 14px; }
#product-projects .item .content .btn-transparent { background: #f3f3f3; border: solid 2px rgba(35,31,32, 0.6); color: #000; outline: none; font-size: 14px; font-weight: bold; margin-top: 20px;}
#product-projects .item img { min-width: 100% !important; min-height: 100% !important; width:auto !important; height:auto !important;}
#product-projects .item .content ul { padding: 30px 0; width: 300px; margin: auto; list-style: none;}
#product-projects .item .content ul li { float: left; width: 100%; margin-bottom: 10px; font-size: 14px;}
#product-projects .item .content ul li .left { width: 100px; font-weight: bold; }
#product-projects .item .content ul li .right { width: 180px; }

.banner-mobile-nav { width:100%; position:absolute; bottom:70px; text-align:center;}
.banner-mobile-nav select {width:auto; margin:0 auto; padding:10px 0 10px 10px; outline: solid 3px rgba(255,255,255,0.3); text-align:center; background:rgba(153, 51, 51, 0.6); color:#f1f1f1; font-size:18px; font-weight:bold; text-shadow:0px 0px 10px rgba(0, 0, 0, 0.5); outline-radius: 5px; -moz-border-radius: 5px; -webkit-outline-radius: 5px; border:none;}
.banner-mobile-nav select:hover { background: rgba(0, 0, 0, 0.6);}

.img-text { float: left; width: 100%;}
.img-text .img { float: left; }
.img-text .text { float: left; width: 80%;}
.wrapper-960 { width: 960px; margin: auto;}
#mobile-menu { display: none;}
.br { display: none;  clear: both; height: 20px;}

/* Tooltip container */
.tooltip {
    position: relative;
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    background-color: #fff;
    color: #000;
    text-align: center;
    padding: 0;
    border-radius: 6px;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
	
	width: 100px;
	height: 100px;
    bottom: 120%;
    left: 50%; 
    margin-left: -50px;
	z-index:99999;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}

.tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    top: 100%; /* At the bottom of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
}